#ifndef LIP_OPCUA_SERVER_TREE_STD_TYPES_ENUM_H
#define LIP_OPCUA_SERVER_TREE_STD_TYPES_ENUM_H

struct st_lip_opcua_tree_item;


extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_enum;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_enum_def;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_enum_value;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_enum_value_enc_bin;

extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_struct_type;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_struct_type_enum_strings;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_server_state;
extern const struct st_lip_opcua_tree_item g_lip_opcua_tree_std_item_datatype_server_state_enum_strings;




#endif // LIP_OPCUA_SERVER_TREE_STD_TYPES_ENUM_H
